## emacs-websocket 1.12+18.g5aaf9d1

=== debian/changelog ===
emacs-websocket (1.12+18.g5aaf9d1-2) unstable; urgency=medium

  * Drop debian/elpa-test: Upstream did not merge the branching logic I
    proposed.
  * Add 0001-Skip-websocket-client-with-remote-server.patch; this patch
    unequivocally skips websocket-client-with-remote-server.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 06 Aug 2020 20:53:47 -0400

emacs-websocket (1.12+18.g5aaf9d1-1) unstable; urgency=medium

  * Import new upstream snapshot.
    - this snapshot includes collaborative work that makes it possible to run
      the functional tests using a localhost Tornado program rather than
      echo.websocket.org using the elisp interface introduced between
      commit:74e4b82 and commit:31e122a (Closes: #963871).
  * Add python3-tornado as a build-dep to run these tests.
  * debian/elpa-test: Activate the use of the local server for functional
    tests.
  * Drop 0001-Drop-unused-wstest-server-proc.patch (it has been fixed and is
    now used).
  * Migrate to debhelper-compat 13.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 06 Aug 2020 18:50:35 -0400

emacs-websocket (1.12+8.g31e122a-1) unstable; urgency=medium

  * Import new upstream snapshot.
  * Add 0001-Drop-unused-wstest-server-proc.patch.  Upstream dropped
    "testserver.py" and now runs websocket unit tests in elisp.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 28 Mar 2020 17:54:34 -0400

emacs-websocket (1.12+1.g74e4b82-1) unstable; urgency=medium

  * Initial release. (Closes: #945329)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 24 Feb 2020 17:27:11 -0500
