## emacs-websocket 1.13

=== debian/changelog ===
emacs-websocket (1.13-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches onto this release.
    - Drop 0002-Make-sure-unit-tests-don-t-cause-problems-on-32-bit-.patch
      which already exists in this release.
  * Create debian/elpa-test, and use ert_eval to truncate potential
    backtraces to 500 columns rather than the usual ~80.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 13 Jan 2021 15:55:44 -0500

emacs-websocket (1.12+18.g5aaf9d1-3) unstable; urgency=medium

  * Add 0002-Make-sure-unit-tests-don-t-cause-problems-on-32-bit-.patch
    cherry picked from upstream commit:5568114; this solves ftbfs on 32bit
    archs with Emacs < 27.1.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 06 Oct 2020 20:37:14 -0400
