=== debian/control ===
Source: emacs-websocket
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
             , python3-tornado <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-websocket
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-websocket.git
Homepage: https://github.com/ahyatt/emacs-websocket
Testsuite: autopkgtest-pkg-elpa

Package: elpa-websocket
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Emacs WebSocket client and server
 Emacs Websocket is an elisp library that allows websocket clients to
 talk to websocket servers, and websocket servers to accept
 connections from websocket clients.  This library is designed to be
 used by other library writers, to write apps that use websockets, and
 is not useful by itself.
 .
 Emacs IPython Notebook, Emacs Realtime Markdown Viewer, Kite,
 Markdown-preview-mode, and Atomic Chrome for Emacs use this library.
