=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/emacs-websocket-$1.tar.gz/" \
    https://github.com/ahyatt/emacs-websocket/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
