## emacs-websocket 1.15

=== debian/changelog ===
emacs-websocket (1.15-1) unstable; urgency=medium

  * New upstream release.
  * Rebase quilt series, and drop the following patches, which are already
    part of this upstream release:
    - 0001-Skip-websocket-client-with-remote-server.patch
    - 0002-set-ready-state-to-closed-when-websocket-is-closed-a.patch
  * Update upstream copyright years, and also update my own.
  * Declare Standards-Version: 4.6.2. (no changes required)

 -- Nicholas D Steeves <sten@debian.org>  Sun, 29 Oct 2023 12:46:13 -0400

emacs-websocket (1.13-3) unstable; urgency=medium

  * Import 0002-set-ready-state-to-closed-when-websocket-is-closed-a.patch
    from upstream.  At this time, this commit appears to be more about
    correctness rather than about fixing a release-critical bug or known
    vulnerability.  If ever the upstream bug becomes a more serious issue,
    then it will be better for the fix to have already been tested in Debian.
  * This fix makes emacs-websocket for Debian equivalent to upstream 1.14.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 28 Apr 2023 18:59:01 -0400

emacs-websocket (1.13-2) unstable; urgency=medium

  * Update my email address.
  * Declare Standards-Version: 4.6.1. (no changes required)
  * Emacs (>= 46.0) is provided in oldoldstable (stretch), thus the
    Recommends no longer needs to be version-qualified.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 27 Nov 2022 16:39:50 -0500
